
/* Palette 1 */
"9.headerCell.title" = "Tavolozza 1";

/* Cancel */
"29.title" = "Annulla";

/* OK */
"30.title" = "OK";

/* Add Color */
"31.ibShadowedToolTip" = "Aggiungi colore";

/* Remove Color */
"33.ibShadowedToolTip" = "Rimuovere Colore";

/* Remove Palette */
"5Tn-mC-DJy.title" = "Rimuovi tavolozza";

/* Add Palette */
"7t2-3o-kp9.title" = "Add Palette";

